.cases {
	background-color: #2C2C2E;
	padding-bottom: 150px;
	padding-top: 80px;
}
.cases :is(.index-block__title-wrapper, .index-block__preview, .ui-cards) {
	max-width: 1360px;
	margin-left: auto;
	margin-right: auto;
}
.cases :is(.index-block__link-wrapper, .index-block__preview) {
	color: #fff !important;
}
.cases :is(.ui-cards + div, .bottom_nav, .mobile_slider, .bottom_nav_wrapper, .nav-compact ) {
	display: none;
}
@media (max-width: 1200px) {
	.cases {
		padding-bottom: 100px;
		padding-top: 60px;
	}
}
@media (max-width: 768px) {
	.cases {
		padding-bottom: 80px;
		padding-top: 50px;
	}
}
@media (max-width: 600px) {
	.cases {
		padding: 40px 8px 80px;
		margin-left: -24px;
		margin-right: -24px;
	}
}